> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/es/web-interface.md).

# Interfaz web

Navegue por la interfaz web de Devolutions Cloud, incluidas las secciones de búsqueda, bóveda, informes, administración y herramientas, para gestionar sus datos.

Navegue y explore los menús a través de las diferentes secciones de Devolutions Cloud y gestione sus datos.

<table><thead><tr><th width="189.7999267578125">Opciones</th><th>Descripción</th></tr></thead><tbody><tr><td><strong>Menú de la barra lateral</strong></td><td>Haga clic en el icono de menú para navegar por las secciones <em><strong>Buscar</strong></em>, <em><strong>Bóveda</strong></em>, <em><strong>Bóveda de usuario</strong></em>, <em><strong>Informes</strong></em>, <em><strong>Administración</strong></em> y <em><strong>Herramientas</strong></em>.</td></tr><tr><td><strong>Selector</strong> de <strong>bóveda</strong></td><td>Haga clic en el selector de bóveda, situado en la parte superior central de su navegador, para cambiar entre todas sus bóvedas y acceder a su bóveda de usuario.</td></tr><tr><td><strong>Mensajes</strong></td><td>Envíe y reciba mensajes seguros con usuarios de Devolutions Cloud.</td></tr><tr><td><strong>Devolutions Account</strong></td><td>Haga clic en su avatar para editar la configuración de su Devolutions Account y bloquear o cerrar la sesión de Devolutions Cloud.</td></tr><tr><td><em><strong>Panel de navegación</strong></em></td><td>Vea las entradas disponibles en la bóveda seleccionada.</td></tr><tr><td><strong>Interacciones</strong> de la <strong>bóveda</strong></td><td>Seleccione la bóveda en el <em><strong>panel de navegación</strong></em> para ver las interacciones de la bóveda.</td></tr><tr><td><strong>Panel de entradas</strong></td><td>Seleccione una entrada para verla, iniciarla e interactuar con ella.</td></tr></tbody></table>

#### Véase también

* [Devolutions Academy - Navegar por Devolutions Cloud](https://academy.devolutions.net/student/page/2633361-navigating-devolutions-hub?sid=4dd0e3d0-7c46-49cd-87a4-7785543da859\&sid_i=0)
* [Devolutions Academy – Navegar por la interfaz de usuario](https://academy.devolutions.net/student/page/2639993-navigating-the-user-interface?curriculum_activity_id=4268344\&path_id=2543918\&sid=138275be-753f-4acd-b704-747bc8bcd036\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/es/web-interface.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
